发新帖

换了国产系统,却只会安装深度商店里提供给的应用

rongcheng2019 / 2019-12-3 20:07
浏览: 909 / 回复: 18
查看: 909|回复: 18

换了国产系统,却只会安装深度商店里提供给的应用

[复制链接]
收藏
跳转到指定楼层
小白的无奈

3

主题

69

帖子

245

积分

-r--r-----

Rank: 2

积分
245
gengle 发表于 2019-12-3 21:07:08 | 显示全部楼层
你要装哪个软件,要具体的说,论坛里多学习吧,资料还是很多的。如果是Android 软件,可以试一下xdroid能安装1万多手机软件。

75

主题

4017

帖子

1万

积分

-rw-rw-rw-

Rank: 6Rank: 6

积分
10114
QQ
jianguo922 志愿者 发表于 2019-12-3 22:27:30 | 显示全部楼层
.AppImage最简单,直接打开,deb的也可以直接安装,其他的网上查询安装方法
深度值得深入!深度有你更精彩
https://www.52pojie.cn/home.php?mod=space&uid=275571
电脑型号三星370r5v-s01  CPU:Intel酷睿i53210M         
内存:4GB+2GB×1    显卡芯片:AMD Radeon HD 8750M(2G)

0

主题

8

帖子

53

积分

-r--------

Rank: 1

积分
53
QQ
linqing-deepin 发表于 2019-12-3 22:27:47 | 显示全部楼层
+1,不过今天总算是通过PlayOnLinux把photoshop cs4完美安装上了,基本办公是够用了!
品牌:Dell Inspiron 640M(自行升级)
CPU:Intel(R) Core(TM)2 CPU T7600 @ 2.33GHzx2
主板:Mobile 945GM/GMS/GME
内存:2x2=4G / 667 MHz
硬盘:60G-SSD

0

主题

8

帖子

53

积分

-r--------

Rank: 1

积分
53
QQ
linqing-deepin 发表于 2019-12-3 22:28:49 | 显示全部楼层
+1,不过今天总算是通过PlayOnLinux把photoshop cs4完美安装上了,基本办公是够用了!
品牌:Dell Inspiron 640M(自行升级)
CPU:Intel(R) Core(TM)2 CPU T7600 @ 2.33GHzx2
主板:Mobile 945GM/GMS/GME
内存:2x2=4G / 667 MHz
硬盘:60G-SSD

0

主题

8

帖子

53

积分

-r--------

Rank: 1

积分
53
QQ
linqing-deepin 发表于 2019-12-3 22:30:20 | 显示全部楼层
+1,不过今天总算是通过PlayOnLinux把photoshop cs4完美安装上了,基本办公是够用了!
品牌:Dell Inspiron 640M(自行升级)
CPU:Intel(R) Core(TM)2 CPU T7600 @ 2.33GHzx2
主板:Mobile 945GM/GMS/GME
内存:2x2=4G / 667 MHz
硬盘:60G-SSD

2

主题

27

帖子

97

积分

-r--------

Rank: 1

积分
97
oldwolf 发表于 6 天前 | 显示全部楼层
同小白,摸索中

0

主题

3

帖子

20

积分

-r--------

Rank: 1

积分
20
ytnql 发表于 6 天前 | 显示全部楼层
不会安装就在论坛里问,有很多人帮你

71

主题

850

帖子

3074

积分

-rw-rw-r--

Rank: 5Rank: 5

积分
3074
ghostry 发表于 6 天前 | 显示全部楼层
对的,不会就具体的问,有热心人帮你.

只是抱怨的话,抱怨完还是不会.

0

主题

26

帖子

79

积分

-r--------

Rank: 1

积分
79
heinrichzhang 发表于 6 天前 | 显示全部楼层
是的啊,学习一下很快的。
Windows 不能一家独大。
Deepin 15.11 runs on Intel(R) Core(TM) 2 DUO T5800@2.00GHz*2/1.94 GB RAM smoothly.

13

主题

96

帖子

340

积分

-r--r-----

Rank: 2

积分
340
deepinwangzhen 志愿者 发表于 6 天前 | 显示全部楼层
论坛里提问题就行,学点计算机基础也不错!这玩应你懂点,入门一个系统其他系统也有很大帮助.再不济就去百度,虽然它很菜.

12

主题

100

帖子

496

积分

-r--r--r--

Rank: 3Rank: 3

积分
496
ybaojun 发表于 6 天前 | 显示全部楼层
.deb包
双击就可以安装,就像windows的exe,但是有些个别软件以来环境不匹配,你可以视为与系统不兼容

.appimage包
就像windows的免安装版exe程序,双击就能运行,不会在系统任何位置安装文件。双击后弹出对话框,点击运行就可以运行


.bin / .run / .sh
1.进入包所在的目录,鼠标右击空白处--在终端中打开。
2.先给包加上可执行的权限:chmod +x 文件名.bin
3.再执行:./包名.bin


tar.gz(bz或bz2等)包   ##这个是最难安装的软件包之一
1.进入包所在的目录,鼠标右击空白处--在终端中打开。
2,根据类型解压文件:
    tar -zxvf 包名.tar.gz
    tar -jxvf 包名.tar.bz(bz2)
3,执行解压缩命令后,通常在解压缩后产生的文件中,有“Install”的文件。该文件为纯文本文件,详细    讲述了该软件包的安装方法。
4,执行解压缩后产生的一个名为configure的可执行脚本程序。它是用于检查系统是否有编译时所需的库,以及库的版本是否满足编译的需要等安装所需要的系统信息。为随后的编译工作做准备。
命令为:#./configure --prefix=安装目录 (等不同软件有不同选项)。
5,检查通过后,将生成用于编译的Makefile文件。此时,可以开始进行编译了。编译的过程视软件的规模和计算机性能的不同,所耗费的时间也不同。命令为:make。
6,成功编译后,键入如下的命令开始安装:make install

0

主题

1

帖子

6

积分

-r--------

Rank: 1

积分
6
qingshui37 发表于 6 天前 | 显示全部楼层
我自己有个输入法码表,用起来很方便,想挂在小小输入法上。
我只会在windows下挂載,在deepin下怎么操作,我不会。
誰来教教我啊。
先谢谢了。

12

主题

352

帖子

3035

积分

-rw-rw-r--

Rank: 5Rank: 5

积分
3035
deepuser 发表于 6 天前 | 显示全部楼层
确实要让小白也能用Linux,就应该在应用商店中安装所需要的程序。

6

主题

13

帖子

114

积分

-r--------

Rank: 1

积分
114
rongcheng2019 发表于 6 天前 | 显示全部楼层
感谢大家的指教

146

主题

3273

帖子

1万

积分

-rw-rw-rw-

Rank: 6Rank: 6

积分
11297
QQ
superendermansm 发表于 5 天前 | 显示全部楼层
ybaojun 发表于 2019-12-6 19:10
.deb包
双击就可以安装,就像windows的exe,但是有些个别软件以来环境不匹配,你可以视为与系统不兼容

我觉得deb的安装类似安卓apk吧
Hello,Deepiner!
Linux初学者一枚,努力学习中
AMD E-450 APU with Radeon(tm) HD Graphics
DDR3 4G
Lenovo C320
15.10.2+15.10.1(unstable)+15.3 32位魔改版

146

主题

3273

帖子

1万

积分

-rw-rw-rw-

Rank: 6Rank: 6

积分
11297
QQ
superendermansm 发表于 5 天前 | 显示全部楼层
ybaojun 发表于 2019-12-6 19:10
.deb包
双击就可以安装,就像windows的exe,但是有些个别软件以来环境不匹配,你可以视为与系统不兼容

解压文件这个既然是在图形界面就换成右键解压到当前文件夹吧
Hello,Deepiner!
Linux初学者一枚,努力学习中
AMD E-450 APU with Radeon(tm) HD Graphics
DDR3 4G
Lenovo C320
15.10.2+15.10.1(unstable)+15.3 32位魔改版

146

主题

3273

帖子

1万

积分

-rw-rw-rw-

Rank: 6Rank: 6

积分
11297
QQ
superendermansm 发表于 5 天前 | 显示全部楼层
ybaojun 发表于 2019-12-6 19:10
.deb包
双击就可以安装,就像windows的exe,但是有些个别软件以来环境不匹配,你可以视为与系统不兼容

.run文件现在的版本可以直接双击安装了,如果没有权限会提示加,有个对话框,鼠标点点点就可以了
Hello,Deepiner!
Linux初学者一枚,努力学习中
AMD E-450 APU with Radeon(tm) HD Graphics
DDR3 4G
Lenovo C320
15.10.2+15.10.1(unstable)+15.3 32位魔改版

46

主题

906

帖子

2771

积分

-rw-rw-r--

Rank: 5Rank: 5

积分
2771
QQ
wcswcs4 志愿者 发表于 5 天前 | 显示全部楼层
deepin系统是linux类发行版最易上手地。装了不少的版本,不想作别的尝试了。我相信deepin会不断好起来。
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回列表 返回版块 返回顶部